# Class DatabricksMetricsTimedProcessor

java.lang.Object
com.databricks.jdbc.telemetry.latency.DatabricksMetricsTimedProcessor

public class DatabricksMetricsTimedProcessor extends Object

## Constructor Summary

Constructors
Constructor
Description
`DatabricksMetricsTimedProcessor()`

## Method Summary

Modifier and Type
Method
Description
`static <T> T`
`createProxy(T obj)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### DatabricksMetricsTimedProcessor

public DatabricksMetricsTimedProcessor()

## Method Details

### createProxy

public static <T> T createProxy(T obj)